CREATE TABLE cso_sch_config_rev_hi (
    APP              VARCHAR2(32)     NOT NULL,
    CREATED_BY_ID    VARCHAR2(128),
    DATE_ADDED       TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)     NOT NULL,
    PUBLISH_DATE     TIMESTAMP(6) ,
    RECORD_ID        VARCHAR2(128),
    REVISION         NUMBER       ,
    ROW_END          TIMESTAMP(6) ,
    ROW_START        TIMESTAMP(6) ,
    APP              VARCHAR2(32)     NOT NULL,
    CREATED_BY_ID    VARCHAR2(128),
    DATE_ADDED       TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)     NOT NULL,
    PUBLISH_DATE     TIMESTAMP(6) ,
    RECORD_ID        VARCHAR2(128),
    REVISION         NUMBER       ,
    ROW_END          TIMESTAMP(6) ,
    ROW_START        TIMESTAMP(6) ,
    CONSTRAINT pk_cso_sch_config_rev_hi PRIMARY KEY (RECORD_ID, ROW_START, RECORD_ID, ROW_START)
);
